<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>18G103</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeName</key>
			<string>webm</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>XML</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>flv</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>swf</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>asf</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>rm</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>rmvb</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mkv</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>dv</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>ts</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>3gp</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>3gpp</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>3g2</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>dat</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>qt</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mov</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>avi</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>wmv</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>mp4</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mp4</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mpg</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mp3</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>ogg</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>aac</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>ac3</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>wav</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>mp2</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>amr</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>m4a</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>ram</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>ra</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>fileicon.icns</string>
			<key>CFBundleTypeName</key>
			<string>wma</string>
			<key>CFBundleTypeRole</key>
			<string>None</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Total Video Converter</string>
	<key>CFBundleGetInfoString</key>
	<string>4.7.0, Copyright @ 2004-2022 eTinySoft Inc.</string>
	<key>CFBundleIconFile</key>
	<string>icon-std.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.etinysoft.Total-Video-Converter</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Total Video Converter</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>4.7.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>172</string>
	<key>CSResourcesFileMapped</key>
	<true/>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>11A420a</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>19A547</string>
	<key>DTSDKName</key>
	<string>macosx10.15</string>
	<key>DTXcode</key>
	<string>1100</string>
	<key>DTXcodeBuild</key>
	<string>11A420a</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.video</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright @ 2004-2022 eTinySoft Inc. All Rights Reserved.</string>
	<key>NSMainNibFile</key>
	<string>SDLMain</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
</dict>
</plist>
